Subject: Re: Decoding e-mail attachs.

From: [email-masked] (Ramanuj Basu)
Date: Wed, 02 Oct 1996 18:08:48 GMT

I have the same problem.  My solution is to:

1) save the message using (E)xport (I don't bother with view first)
2) download the file to my PC
3) use StuffIt Expander for Windows to decode the file (which for me is usually
   a Word for Macintosh document which I then open in Word for Windows)

(Send e-mail to "[email-masked]" with "winexpander" as the subject and no
message text and you'll get an automated blurb on StuffIt Expander.  It's FREE.)

-Ram
-- 
 Ramanuj Basu, Audience Services Coordinator & PC Systems Manager
 Caltech Public Events, Mail Code 332-92, Pasadena, CA 91125
 phone: 818-395-3667 - fax: 818-795-1378 - http://www.caltech.edu/~tickets/

On Mon, 30 Sep 1996 13:59:36 GMT, [email-masked] (Stanley Berman) wrote:

>When I receive MS mail e-mail, attachements are noted in the test of the 
>e-mail not shown as attachments at the head of the mail.  I cannot view 
>the attachemtns, but invoke VIEW and save to a file, then strip out the 
>extraneous text.  ONce the is done I use the command uudecode and the 
>file name, but get only an unusable hex dump.

>How can I convert these attachments to either a readable ascii file, or a 
>word-processor format that can then be downloaded to my computer?